div.playerNOPLiframe {
	min-width: 100%;
    *width: 100%;
	width: 100%;
	padding-bottom: 56.25%;
	position: relative;
	height: 60px;
	overflow: hidden;
	box-sizing: content-box;
}

div.playerPLiframe {
	min-width: 100%;
    *width: 100%;
	width: 100%;
	/*padding-bottom: 36.5%;*/
	position: relative;
	/*height: 60px;*/
	box-sizing: content-box;
	padding-bottom: 56.25%;
	height: 320px;
}

div.playerINFOiframe {
	height: 260px;
	box-sizing: content-box;
}

@media only screen and (max-width: 815px) {
	div.playerPLiframe {
		padding-bottom: 56.25%;
		height: 320px;
	}
	div.playerPLiframe.playerINFOiframe {
		height: 520px;
	}
}
@media only screen and (max-width: 827px) {
	.sf_colsIn  .playerPLiframe {
		padding-bottom: 56.25%;
		height: 320px;
	}
	.sf_colsIn .playerPLiframe.playerINFOiframe {
		height: 520px;
	}
}
@media screen and (min-width: 828px) and (max-width: 1019px) {
	.sf_colsIn  .playerPLiframe {
		padding-bottom: 36.5%;
		height: 60px;
	}
	.sf_colsIn .playerPLiframe.playerINFOiframe {
		height: 260px;
	}
}
@media screen and (min-width: 1020px) and (max-width: 1262px) {
	.sf_colsIn  .playerPLiframe {
		padding-bottom: 56.25%;
		height: 320px;
	}
	.sf_colsIn .playerPLiframe.playerINFOiframe {
		height: 520px;
	}
}
@media screen and (min-width: 1262px) and (max-width: 1559px) {
	.sf_colsIn.col-md-6  .playerPLiframe,
	.sf_colsIn.col-md-8  .playerPLiframe {
		padding-bottom: 56.25%;
		height: 320px;
	}
	.sf_colsIn.col-md-6 .playerPLiframe.playerINFOiframe,
	.sf_colsIn.col-md-8 .playerPLiframe.playerINFOiframe {
		height: 520px;
	}
}
@media screen and (min-width: 1560px){
	.sf_colsIn.col-md-6  .playerPLiframe,
	.sf_colsIn.col-md-8  .playerPLiframe {
		padding-bottom: 36.5%;
		height: 60px;
	}
	.sf_colsIn.col-md-6 .playerPLiframe.playerINFOiframe,
	.sf_colsIn.col-md-6 .playerPLiframe.playerINFOiframe {
		height: 260px;
	}
}

div.iframediv {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
}

@media screen and (orientation: portrait) {
	div.iframediv iframe {
		width: 1px !important;
        min-width: 100%;
        *width: 100%
	}
}
@media screen and (orientation: landscape) {
	div.iframediv iframe {
		width: 1px !important;
        min-width: 100%;
        *width: 100%
	}
}

.template_sidebar-marginal #content #primary {
	width: 96% !important;
}

@media only screen and (max-width: 415px) {
	.template_sidebar-marginal #content #primary {
		width: 90% !important;
		margin-left: 5px !important;
		margin-right: 5px !important;
	}
}